<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="cd1a7ab9-8b2b-4614-a3f4-6bd1ffab3051" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/modules/appconstruct/admin.controllers.appconstruct.items.php" beforeDir="false" afterPath="$PROJECT_DIR$/modules/appconstruct/admin.controllers.appconstruct.items.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/modules/appconstruct/admin.views.appconstruct.item_edit.html" beforeDir="false" afterPath="$PROJECT_DIR$/modules/appconstruct/admin.views.appconstruct.item_edit.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/modules/appconstruct/common.models.appconstruct.items.php" beforeDir="false" afterPath="$PROJECT_DIR$/modules/appconstruct/common.models.appconstruct.items.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/modules/ptyadmin/admin.controllers.admin.tableList.php" beforeDir="false" afterPath="$PROJECT_DIR$/modules/ptyadmin/admin.controllers.admin.tableList.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/modules/ptyadmin/admin.views.index.index.index.html" beforeDir="false" afterPath="$PROJECT_DIR$/modules/ptyadmin/admin.views.index.index.index.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/modules/ptyboard/ptyboard.api.common.controller.php" beforeDir="false" afterPath="$PROJECT_DIR$/modules/ptyboard/ptyboard.api.common.controller.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/modules/ptyboard/ptyboard.boards.admin.controller.php" beforeDir="false" afterPath="$PROJECT_DIR$/modules/ptyboard/ptyboard.boards.admin.controller.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/modules/ptyboard/ptyboard.item.common.model.php" beforeDir="false" afterPath="$PROJECT_DIR$/modules/ptyboard/ptyboard.item.common.model.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/modules/ptyboard/ptyboard.items.admin.controller.php" beforeDir="false" afterPath="$PROJECT_DIR$/modules/ptyboard/ptyboard.items.admin.controller.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/modules/ptyboard/ptyboard.items.common.model.php" beforeDir="false" afterPath="$PROJECT_DIR$/modules/ptyboard/ptyboard.items.common.model.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/modules/ptyboard/ptyboard.items.edit.admin.view.html" beforeDir="false" afterPath="$PROJECT_DIR$/modules/ptyboard/ptyboard.items.edit.admin.view.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/modules/ptymobileapp/ptymobileapp.config.index.admin.view.html" beforeDir="false" afterPath="$PROJECT_DIR$/modules/ptymobileapp/ptymobileapp.config.index.admin.view.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/modules/ptypush/ptypush.plugin.admin.controller.php" beforeDir="false" afterPath="$PROJECT_DIR$/modules/ptypush/ptypush.plugin.admin.controller.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/modules/ptyuser/common.models.ptyuser.item.php" beforeDir="false" afterPath="$PROJECT_DIR$/modules/ptyuser/common.models.ptyuser.item.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/modules/ptyuser/ptyuser.items.admin.controller.php" beforeDir="false" afterPath="$PROJECT_DIR$/modules/ptyuser/ptyuser.items.admin.controller.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/modules/ptyuser/ptyuser.plugin.admin.controller.php" beforeDir="false" afterPath="$PROJECT_DIR$/modules/ptyuser/ptyuser.plugin.admin.controller.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/platyFramework/action.php" beforeDir="false" afterPath="$PROJECT_DIR$/platyFramework/action.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/platyFramework/modules/ptyitems/common.ptyItemModel.php" beforeDir="false" afterPath="$PROJECT_DIR$/platyFramework/modules/ptyitems/common.ptyItemModel.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/platyFramework/platyLibrary/common/common.php" beforeDir="false" afterPath="$PROJECT_DIR$/platyFramework/platyLibrary/common/common.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/platyFramework/plugin.php" beforeDir="false" afterPath="$PROJECT_DIR$/platyFramework/plugin.php" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="Compare Directories">
    <option name="identicalVisible" value="true" />
    <option name="differentVisible" value="true" />
    <option name="differentInBlanksVisible" value="true" />
    <option name="differentNonSignificantVisible" value="true" />
    <option name="leftOnlyVisible" value="true" />
    <option name="rightOnlyVisible" value="true" />
    <option name="mostProbablyIdenticalVisible" value="true" />
    <option name="probablyIdenticalLeftNewerVisible" value="true" />
    <option name="probablyIdenticalRightNewerVisible" value="true" />
    <option name="probablyDifferentLeftNewerVisible" value="true" />
    <option name="probablyDifferentRightNewerVisible" value="true" />
    <option name="javaStructureVisible" value="false" />
    <option name="autoExcludeHidden" value="false" />
    <option name="autoScrollFromSource" value="false" />
    <option name="lastLeftPaths">
      <value len="0" />
    </option>
    <option name="lastRightPaths">
      <value len="0" />
    </option>
    <option name="ignoredFileMasks">
      <value len="0" />
    </option>
    <option name="exportFileName" value="CompareDirectories.txt" />
    <option name="allowedDiffMasks">
      <value len="0" />
    </option>
    <option name="diffsInCommentsNonSignificant" value="false" />
  </component>
  <component name="ComposerSettings">
    <execution>
      <executable />
    </execution>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IgnoredFileRootStore">
    <option name="generatedRoots">
      <set>
        <option value="$PROJECT_DIR$/.idea" />
      </set>
    </option>
  </component>
  <component name="ProjectId" id="1YuYWus6jSEJTKrIprWLJcHqwQY" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showExcludedFiles" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="SearchEverywhereHistoryKey" value="signin&#9;null&#9;null&#10;ptyshorturl&#9;FILE&#9;file:///Users/cpueblo/Desktop/platyHouse/projects/storyshare/makerslean/makerslean_www_src.git.phpstorm/modules/ptyshorturl/ptyshorturl.config.index.admin.view.html&#10;ptyou&#9;FILE&#9;file:///Users/cpueblo/Desktop/platyHouse/projects/storyshare/makerslean/makerslean_www_src.git.phpstorm/modules/ptyYoutubeBoard&#10;ptypush&#9;null&#9;null&#10;ptyboard/boards&#9;FILE&#9;file:///Users/cpueblo/Desktop/platyHouse/projects/storyshare/makerslean/makerslean_www_src.git.phpstorm/modules/ptyboard/ptyboard.boards.admin.controller.php&#10;model.php&#9;FILE&#9;file:///Users/cpueblo/Desktop/platyHouse/projects/storyshare/makerslean/makerslean_www_src.git.phpstorm/platyFramework/model.php" />
    <property name="WebServerToolWindowFactoryState" value="true" />
    <property name="WebServerToolWindowPanel.toolwindow.highlight.mappings" value="true" />
    <property name="WebServerToolWindowPanel.toolwindow.highlight.symlinks" value="true" />
    <property name="WebServerToolWindowPanel.toolwindow.show.date" value="false" />
    <property name="WebServerToolWindowPanel.toolwindow.show.permissions" value="false" />
    <property name="WebServerToolWindowPanel.toolwindow.show.size" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/modules/ptyshop" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="php.override.implement.member.chooser.php.doc" value="NONE" />
    <property name="settings.editor.selected.configurable" value="preferences.sourceCode" />
    <property name="two.files.diff.last.used.file" value="$PROJECT_DIR$/../../../platyhouse.com/apps.platyhouse.com.phpstorm/modules/ptyadmin/admin.controllers.admin.tableList.php" />
    <property name="two.files.diff.last.used.folder" value="$PROJECT_DIR$/../../../platyhouse.com/apps.platyhouse.com.phpstorm/modules/ptyboard" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/modules/ptyshop" />
      <recent name="$PROJECT_DIR$/modules/makerslean" />
    </key>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="cd1a7ab9-8b2b-4614-a3f4-6bd1ffab3051" name="Default Changelist" comment="" />
      <created>1576116156554</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1576116156554</updated>
      <workItem from="1576116157713" duration="6350000" />
      <workItem from="1576136397919" duration="599000" />
      <workItem from="1576468383569" duration="915000" />
      <workItem from="1576549244138" duration="1196000" />
      <workItem from="1577073156915" duration="597000" />
      <workItem from="1577075939125" duration="1522000" />
      <workItem from="1577348968434" duration="2946000" />
      <workItem from="1577454838321" duration="624000" />
      <workItem from="1577626411363" duration="74000" />
      <workItem from="1577627294685" duration="1818000" />
      <workItem from="1577884279846" duration="597000" />
      <workItem from="1578015396455" duration="1807000" />
      <workItem from="1578148668427" duration="597000" />
      <workItem from="1578228424144" duration="598000" />
      <workItem from="1579217043430" duration="3787000" />
      <workItem from="1579390774302" duration="3285000" />
      <workItem from="1579744926710" duration="598000" />
      <workItem from="1580259021129" duration="598000" />
      <workItem from="1580798755818" duration="1314000" />
      <workItem from="1580935612667" duration="1241000" />
      <workItem from="1581308978471" duration="598000" />
      <workItem from="1581668471874" duration="8514000" />
      <workItem from="1582003134300" duration="1237000" />
      <workItem from="1582172962825" duration="607000" />
      <workItem from="1582509557715" duration="704000" />
      <workItem from="1582600196835" duration="608000" />
      <workItem from="1582701074144" duration="598000" />
      <workItem from="1583793983644" duration="1970000" />
      <workItem from="1583941986401" duration="591000" />
      <workItem from="1584066873634" duration="1556000" />
      <workItem from="1584800500007" duration="1346000" />
      <workItem from="1585041027486" duration="4698000" />
      <workItem from="1585657993975" duration="597000" />
      <workItem from="1586158024888" duration="598000" />
      <workItem from="1586212224768" duration="544000" />
      <workItem from="1586336486465" duration="598000" />
      <workItem from="1587002954745" duration="549000" />
      <workItem from="1587349525986" duration="597000" />
      <workItem from="1587451031607" duration="22000" />
      <workItem from="1590369276951" duration="1822000" />
      <workItem from="1593641695179" duration="782000" />
      <workItem from="1593826329992" duration="601000" />
      <workItem from="1594212152942" duration="641000" />
      <workItem from="1595339475065" duration="11848000" />
      <workItem from="1595506011829" duration="588000" />
      <workItem from="1595549121359" duration="105000" />
      <workItem from="1595840043219" duration="2182000" />
      <workItem from="1595900639532" duration="902000" />
      <workItem from="1595986032246" duration="574000" />
      <workItem from="1596067517110" duration="597000" />
      <workItem from="1596117470090" duration="613000" />
      <workItem from="1596616163774" duration="3323000" />
      <workItem from="1596665426444" duration="2667000" />
      <workItem from="1596689206360" duration="9986000" />
      <workItem from="1598305327561" duration="586000" />
      <workItem from="1598835943015" duration="609000" />
      <workItem from="1598928793352" duration="837000" />
      <workItem from="1600395230432" duration="576000" />
      <workItem from="1602904010811" duration="1327000" />
      <workItem from="1603155159261" duration="919000" />
      <workItem from="1605451916247" duration="606000" />
      <workItem from="1605772899157" duration="4563000" />
      <workItem from="1606884951389" duration="8000" />
      <workItem from="1607037506303" duration="3129000" />
      <workItem from="1607387882182" duration="599000" />
      <workItem from="1607470361129" duration="624000" />
      <workItem from="1607586239865" duration="9783000" />
      <workItem from="1609028175819" duration="20453000" />
      <workItem from="1609144924056" duration="7846000" />
      <workItem from="1609219532217" duration="4251000" />
      <workItem from="1609291219391" duration="17447000" />
      <workItem from="1610328483309" duration="425000" />
      <workItem from="1610332354194" duration="564000" />
      <workItem from="1610342556028" duration="18000" />
      <workItem from="1610345202098" duration="588000" />
      <workItem from="1610353088912" duration="2445000" />
    </task>
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="Vcs.Log.History.Properties">
    <option name="COLUMN_ORDER">
      <list>
        <option value="0" />
        <option value="2" />
        <option value="3" />
        <option value="1" />
      </list>
    </option>
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State>
              <option name="COLUMN_ORDER" />
            </State>
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="WindowStateProjectService">
    <state x="761" y="217" key="#com.intellij.ide.util.MemberChooser" timestamp="1609031137876">
      <screen x="0" y="23" width="1920" height="1004" />
    </state>
    <state x="761" y="217" key="#com.intellij.ide.util.MemberChooser/1920.23.1920.1057/0.23.1920.1004/-2048.23.2048.1129@0.23.1920.1004" timestamp="1609031137876" />
    <state x="690" y="263" width="540" height="525" key="StructurePopup" timestamp="1609641758981">
      <screen x="0" y="23" width="1920" height="1004" />
    </state>
    <state x="690" y="263" width="540" height="525" key="StructurePopup/0.23.1920.1003/1920.23.1920.1003/-2048.23.2048.1129@0.23.1920.1003" timestamp="1609225899291" />
    <state x="690" y="263" width="540" height="524" key="StructurePopup/1920.23.1920.1057/0.23.1920.1003/-2048.23.2048.1129@0.23.1920.1003" timestamp="1608535187394" />
    <state x="690" y="263" width="540" height="525" key="StructurePopup/1920.23.1920.1057/0.23.1920.1004/-2048.23.2048.1129@0.23.1920.1004" timestamp="1609641758981" />
    <state x="100" y="123" width="1720" height="803" key="com.intellij.history.integration.ui.views.FileHistoryDialog" timestamp="1608536546982">
      <screen x="0" y="23" width="1920" height="1003" />
    </state>
    <state x="100" y="123" width="1720" height="803" key="com.intellij.history.integration.ui.views.FileHistoryDialog/1920.23.1920.1057/0.23.1920.1003/-2048.23.2048.1129@0.23.1920.1003" timestamp="1608536546982" />
    <state x="-1369" y="398" key="com.intellij.ide.util.TipDialog" timestamp="1605772981323">
      <screen x="-2048" y="23" width="2048" height="1129" />
    </state>
    <state x="637" y="356" key="com.intellij.ide.util.TipDialog/0.23.1920.1003/1920.23.1920.1057/-2048.23.2048.1129@0.23.1920.1003" timestamp="1603155161252" />
    <state x="-1369" y="398" key="com.intellij.ide.util.TipDialog/1920.23.1920.1057/0.23.1920.1003/-2048.23.2048.1129@-2048.23.2048.1129" timestamp="1605772981323" />
    <state x="743" y="448" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2" timestamp="1608538428216">
      <screen x="0" y="23" width="1920" height="1003" />
    </state>
    <state x="743" y="448" key="com.intellij.openapi.vcs.update.UpdateOrStatusOptionsDialogupdate-v2/1920.23.1920.1057/0.23.1920.1003/-2048.23.2048.1129@0.23.1920.1003" timestamp="1608538428216" />
    <state x="425" y="252" key="com.jetbrains.php.test.PhpNewTestDialog" timestamp="1607069321186">
      <screen x="0" y="23" width="1920" height="1003" />
    </state>
    <state x="425" y="252" key="com.jetbrains.php.test.PhpNewTestDialog/1920.23.1920.1003/0.23.1920.1003/-2048.23.2048.1129@0.23.1920.1003" timestamp="1607069321186" />
    <state x="497" y="70" width="1008" height="817" key="find.popup" timestamp="1609725281688">
      <screen x="0" y="23" width="1920" height="1005" />
    </state>
    <state x="497" y="70" width="1008" height="814" key="find.popup/0.23.1920.1003/-2048.23.2048.1129@0.23.1920.1003" timestamp="1605451930967" />
    <state x="497" y="70" width="1008" height="814" key="find.popup/0.23.1920.1003/1920.23.1920.1057/-2048.23.2048.1129@0.23.1920.1003" timestamp="1603155167790" />
    <state x="497" y="70" width="1008" height="814" key="find.popup/1920.23.1920.1003/0.23.1920.1003/-2048.23.2048.1129@0.23.1920.1003" timestamp="1607069323784" />
    <state x="497" y="70" width="1008" height="814" key="find.popup/1920.23.1920.1057/0.23.1920.1003/-2048.23.2048.1129@0.23.1920.1003" timestamp="1609663323018" />
    <state x="497" y="70" width="1008" height="816" key="find.popup/1920.23.1920.1057/0.23.1920.1004/-2048.23.2048.1129@0.23.1920.1004" timestamp="1609642053056" />
    <state x="497" y="70" width="1008" height="817" key="find.popup/1920.23.1920.1057/0.23.1920.1005/-2048.23.2048.1129@0.23.1920.1005" timestamp="1609725281688" />
    <state x="497" y="70" width="1008" height="817" key="find.popup/1920.23.1920.1057/0.23.1920.1006/-2048.23.2048.1129@0.23.1920.1006" timestamp="1609028302934" />
    <state x="625" y="244" width="670" height="677" key="search.everywhere.popup" timestamp="1609642096169">
      <screen x="0" y="23" width="1920" height="1004" />
    </state>
    <state x="625" y="244" width="670" height="676" key="search.everywhere.popup/0.23.1920.1003/-2048.23.2048.1129@0.23.1920.1003" timestamp="1609376982460" />
    <state x="625" y="244" width="670" height="676" key="search.everywhere.popup/0.23.1920.1003/1920.23.1920.1057/-2048.23.2048.1129@0.23.1920.1003" timestamp="1603160564090" />
    <state x="625" y="244" width="670" height="676" key="search.everywhere.popup/1920.23.1920.1057/0.23.1920.1003/-2048.23.2048.1129@0.23.1920.1003" timestamp="1609140646083" />
    <state x="625" y="244" width="670" height="677" key="search.everywhere.popup/1920.23.1920.1057/0.23.1920.1004/-2048.23.2048.1129@0.23.1920.1004" timestamp="1609642096169" />
    <state x="625" y="244" width="670" height="678" key="search.everywhere.popup/1920.23.1920.1057/0.23.1920.1005/-2048.23.2048.1129@0.23.1920.1005" timestamp="1609122992045" />
  </component>
</project>